<?php 
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TEXT_TITLE', 'MailBeez Feedback Mailer - helfe MailBeez zu verbessern');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_TEXT_DESCRIPTION',  'So etwas wie eine Postkarte - dieses MailBeez Modul sendet monatlich eine kurze Statistik an mailbeez_feedback @mailbeez.com.<br />
Was wird versendet? Das kannst du schnell im Template sehen oder wenn du dir eine Test-Email zuschickst.');	

	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_STATUS_TITLE', 'Sende MailBeez Feedback');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_STATUS_DESC', 'M&ouml;chtest du MailBeez Feedback Emails verschicken?');
	
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_MSG_TITLE', 'Deine pers&ouml;nliche Nachricht');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_MSG_DESC', 'Deine pers&ouml;nliche Nachricht an MailBeez');
	
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_TITLE', 'Absender Email');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_DESC', 'Absender Email');
	
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_NAME_TITLE', 'Absender Name');
	mh_define('MAILBEEZ_MAILBEEZ_FEEDBACK_SENDER_NAME_DESC', 'Absender Name');
	
 ?>